NSCD(8)

  NOM

  SYNOPSIS

  DESCRIPTION
met en cache les requêtes faites à la libc auprès des services de nom. Si la récupération des données NSS est relativement coûteuse, peut accélérer de façon importante des accès consécutifs aux mêmes données et améliorer les performances globales du système. devrait être lancé au démarrage par

  OPTIONS
Ne pas passer en arrière-plan et afficher les messages sur le terminal courant. Lire les données de configuration depuis Pour une description du format du fichier de configuration, consultez nscd.conf(5). Afficher les statistiques actuelles sur la configuration. Invalider la indiquée, c'est-à-dire oublier toutes les données qui y ont été mises en cache. Ceci est à utiliser si la base de données qui stocke ces informations a été modifiée. Arrêter un processus en cours d'exécution. Utiliser un cache distinct pour chaque utilisateur. Démarrer avec fils. Ceci indique le nombre maximal de requêtes qui peuvent être traitées simultanément. La valeur par défaut est configurée dans le fichier de configuration, consultez nscd.conf(5). Afficher la liste des options disponibles. Afficher une brève description sur l'utilisation de nscd. Afficher la version du programme.

  FICHIERS
Fichier de configuration de Consultez nscd.conf(5) pour plus d'informations. Fichier de configuration du service de noms. Consultez nsswitch.conf(5) pour plus d'informations.

  VOIR AUSSI
Fichier info de la bibliothèque C de GNU,

  TRADUCTION
Cette page de manuel a été traduite par Christophe Blaess <ccb AT club-internet DOT fr> en 2003. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.